libecpg9.6_6-9.6.15-5.mga8.i586.rpm


Advertisement

Description

libecpg9.6_6 - Shared library libecpg for PostgreSQL

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libecpg9.6_6-9.6.15-5.mga8.i586.rpm
Package name libecpg9.6_6
Package version 9.6.15
Package release 5.mga8
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.postgresql.org/
License BSD
Maintainer -
Download size 85.26 KB
Installed size 208.51 KB
Libecpg is used by programs built with ecpg (Embedded PostgreSQL for C) Use
postgresql-dev to develop such programs.

Alternatives

Package Version Architecture Repository
libecpg9.6_6 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libecpg.so.6 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpgtypes.so.3 -
libpq.so.5.9 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
postgresql9.6 == 9.6.15-5.mga8

Provides

Name Value
libecpg == 9.6.15-5.mga8
libecpg.so.6 -
libecpg9.6_6 == 9.6.15-5.mga8
libecpg9.6_6(x86-32) == 9.6.15-5.mga8
libecpg9.6_6-virtual == 9.6
libecpg_compat.so.3 -
libpgtypes.so.3 -

Conflicts

Name Value
libecpg9.6_6-virtual < 9.6

Obsoletes

Name Value
libecpg9.4_6 -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libecpg9.6_6-9.6.15-5.mga8.i586.rpm
Source Package postgresql9.6-9.6.15-5.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libecpg9.6_6 rpm package:
    # urpmi libecpg9.6_6

Files

Path
/usr/lib/libecpg.so.6
/usr/lib/libecpg.so.6.8
/usr/lib/libecpg_compat.so.3
/usr/lib/libecpg_compat.so.3.8
/usr/lib/libpgtypes.so.3
/usr/lib/libpgtypes.so.3.7
/usr/lib/.build-id/
/usr/lib/.build-id/24/c0def151f07fbe1be6e598a4988a739830b059
/usr/lib/.build-id/89/0aded2d8e8f8c31a4d9f4d36e7c912127ad28a
/usr/lib/.build-id/8d/521ef05debf3e93b41a2290c96764462f1b8c2

Changelog

2019-08-27 - tmb <tmb> 9.6.15-5.mga8
+ Revision: 1433961
- rebuild for perl 5.30
2019-08-11 - mokraemer <mokraemer> 9.6.15-4.mga8
+ Revision: 1428754
- new version 9.6.15
2019-06-10 - tmb <tmb> 9.6.13-4.mga7
+ Revision: 1399789
- bump rel to keep upgrade path
2019-05-12 - mokraemer <mokraemer> 9.6.13-1.mga7
+ Revision: 1397393
- new version 9.6.13 fix cve's (mga#24798)
2019-02-14 - luigiwalser <luigiwalser> 9.6.12-1.mga7
+ Revision: 1367095
- 9.6.12
2019-01-29 - mokraemer <mokraemer> 9.6.10-6.mga7
+ Revision: 1361820
- added pg 9.4 obsoletes
2019-01-17 - joequant <joequant> 9.6.10-5.mga7
+ Revision: 1357794
- fixed up dependcies
2018-10-19 - bcornec <bcornec> 9.6.10-4.mga7
+ Revision: 1322478
- postgresql 9.6 is not the main version for cauldron, so adapt to use soname in lib names as with 9.4 in mga6
- major version needs to include the minor part so libs are correctly uploaded
2018-09-22 - joequant <joequant> 9.6.10-2.mga7
+ Revision: 1296383
- check uuid to use e2fs libuuid
2018-09-20 - joequant <joequant> 9.6.10-1.mga7
+ Revision: 1278658
- upgrade 9.6.10

See Also

Package Description
libedata-book1.2_26-3.34.1-1.mga8.i586.rpm Shared libraries for using Evolution Data Server
libedata-cal1.2_1-3.34.1-1.mga8.i586.rpm Shared libraries for using Evolution Data Server
libedataserver1.2-devel-3.34.1-1.mga8.i586.rpm Development files for building against evolution-data-server
libedataserver1.2_24-3.34.1-1.mga8.i586.rpm Shared libraries for using Evolution Data Server
libedataserverui1.2_2-3.34.1-1.mga8.i586.rpm Shared libraries for using Evolution Data Server
libedb-devel-1.0.5.050-10.mga7.i586.rpm Headers and development libraries from edb
libedb1-1.0.5.050-10.mga7.i586.rpm Libraries for the edb package
libedit-3.1-0.20181209.1.mga7.i586.rpm Provides generic line editing functions similar to those found in GNU Readline
libedit-devel-3.1-0.20181209.1.mga7.i586.rpm Development files for libedit
libedit0-3.1-0.20181209.1.mga7.i586.rpm Provides generic line editing functions similar to those found in GNU Readline
libeditorconfig-devel-0.12.3-1.mga7.i586.rpm Development files for EditorConfig core library written in C
libeditorconfig0-0.12.3-1.mga7.i586.rpm EditorConfig core library written in C
libefivar-devel-37-2.mga7.i586.rpm Development headers for libefivar
libefivar0-37-2.mga7.i586.rpm Library to manage UEFI variables
libefl-devel-1.22.2-1.mga7.i586.rpm Headers and development libraries from efl
Advertisement
Advertisement